Продолжая взаимодействие с настоящим сайтом, вы выражаете свое согласие с тем, что ваши пользовательские данные (сведения о местоположении; тип и версия ОС; тип и версия Браузера; тип устройства и разрешение его экрана; источник откуда пришел на сайт пользователь; с какого сайта или по какой рекламе; язык ОС и Браузера; какие страницы открывает и на какие кнопки нажимает пользователь) будут обрабатываться ООО «АРС АДАКТ» в целях сбора статистических данных о посетителях сайта и функционировании сайта в течение 3 месяцев. В случае, если вы не хотите, чтобы ваши данные обрабатывались, покиньте сайт.

Перейти к публикации
Рекомендованные сообщения

я наверно не совсем до конца вопрос поставил, через какую вкладку туда можно попасть, ? а то лазию как медведь в апельсинах

Ссылка на сообщение

Руководство по ремонту/Двигатель/Двигатель - кривошипно-шатунный механизм/ а дальше Шатунно поршневая группа или что то подобное, там или прямо проверка размеров есть или в разделе монтаж к примеру будут размеры

Ссылка на сообщение
  • 6 месяцев спустя...

здравствуйте!

подскажите пожалуйста где можно найти базы по 

ELSA 4.1 Skoda
ELSA 3.61 Audi
ELSA 3.61 Skoda

а то чет у самого не получается, или может кто поделится через яндекс диск?

Изменено пользователем Анатолий DR
Ссылка на сообщение

я так понимаю что при установке по порядку инфа по машинам обновляется, поэтому начинаю ставить от старых версий и по порядку 

Ссылка на сообщение

а действительно вот нашел что ELSA 2.5 для машин до 2002 года придется ставить все заново на виртуалку две эльзы (( каждой девочке по машине )).

Ссылка на сообщение

ну практически то я не проверял конечно,  просто по инету шарился и пришел к такому выводу, вот сейчас увидел ваш пост и задумался еще раз,  опять копаться сегодня буду в инете

Ссылка на сообщение

@Анатолий DR, вот 1992й и 1994й в базе 4,1, все есть ... но старше уже много пропусков  ... если нужно старше (ну его :)) то ставьте 2,5 и 5,1 и будет счастье ... только если вам нужна шкода, то прийдется ПО оставить 4,1, т.к. свежей шкоды нет, но базы ауди и vw 5,1 нормально ставятся на ПО версии 4,1. ... ещё плюс от этого, не ставиться ненужный SQL server ... так и не понял выгоды от него.

post-37866-0-98018000-1416760814_thumb.png

post-37866-0-84460600-1416760815_thumb.png

Изменено пользователем sukhovpro
Ссылка на сообщение

вот только на той неделе, товарищу ставил сначала все 4,1 ... а потом накатил базы ауди и vw до 5,1 все работает. все в шкоду упирается, т.к. поставить базу 4,1 на ПО 5,1 не получилось, а на оборот без проблем.

Ссылка на сообщение
  • 2 года спустя...

Не нашёл куда поместить, ежели что, поправьте. Некоторые PDF, в частности мануалов VAG, не просматриваются на стандарте. Программка в помощь; 

Ссылка на сообщение
  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×
×
  • Создать...